1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Rapidweaver und Flashplayer

Dieses Thema im Forum "Web-Programmierung" wurde erstellt von Mac-Rookie, 12.04.08.

  1. Mac-Rookie

    Mac-Rookie Königsapfel

    Dabei seit:
    25.07.05
    Beiträge:
    1.204
    Hi,

    bin grade am Webseiten gestalten mittels Rapidweaver.

    Bei einigen Flash-animierten Vorlagen spinnt Rapidweaver. So habe ich das coverflow-plugin installiert. Jedemal wenn ich es aufrufen will in der Vorschau, zeigt er mir an, dass der Flashplayer 9 benötigt wird. Der ist aber installiert!

    Weiß jemand woran das liegen kann? Als System läuft bei mir 10.5.2.
     

    Anhänge:

  2. Apfelmann70

    Apfelmann70 Weigelts Zinszahler (Rotfranch)

    Dabei seit:
    17.08.06
    Beiträge:
    248
  3. Mac-Rookie

    Mac-Rookie Königsapfel

    Dabei seit:
    25.07.05
    Beiträge:
    1.204
    Bekomme keine Antwort, habe aber den Grund nach stunden langer Suche gefunden. Jetzt wird zwar der Fehler nicht mehr gemeldet, dafür kommt nun folgende Meldung (siehe Foto)

    Ich krieg noch nen Rappel....
     

    Anhänge:

  4. Mac-Rookie

    Mac-Rookie Königsapfel

    Dabei seit:
    25.07.05
    Beiträge:
    1.204
    Weiß niemand sonst Rat?
     

Diese Seite empfehlen